# Capsule - HTML Bootstrap 5 SaaS Application Template

## Description

The Capsule HTML template is a modern, sleek, and fully responsive design ideal for businesses looking to boost their brand's visibility and reach. The template features a clean and contemporary layout with vibrant gradients and intuitive sections that highlight key aspects of your business. The homepage is designed to capture attention with bold headings and compelling visuals, including a section showcasing monthly revenue increase statistics and customer testimonials.

This template is built using Bootstrap 5, a powerful front-end framework for faster and easier web development. It includes modern features and responsive design to help you create beautiful web pages.

> [Click here to view demo](https://html-capsule-full.vercel.app/)

> **Important:** You are currently viewing only the starter template, which includes only the homepage. The full template is available for free to users who are registered on my website and signed up to my mailing list.
> [Click here to download the full template](https://pixelrocket.store/free-templates/html-templates/capsule-html-bootstrap-saas-website-template)

![Template Image](https://pixelrocket-public-assets.s3.eu-west-2.amazonaws.com/github-assets/capsule.png)



## Pages
- Homepage
- About Us (full version only)
- Pricing (full version only)
- Blog (full version only)
- Contact Us (full version only)
- Login (full version only)
- Register (full version only)

## 1. Getting Started

NOTE: npm commands overwrite the ./public directory.

Project's source files are placed in ./src/ directory. 
* ./src/assets - default static files (eg. image placeholders). You should replace them with your own files.
* ./src/tailwind/ - Tailwind config file used to build the theme. Variables used in Theme Customizer are located in tailwind.config.js file.

All your pages (templates) are stored in separated .pug files
* ./src/pug/*.pug 

## 2. Installation

# Install dependencies
npm install 

# Run dev server with live preview (Browsersync)
npm run watch

# Or make a production build 
npm run build
```

## 3. Contact

If you have have any questions, feel free to contact me:

support@pixelrocket.store

## 4. Learn Frontend Web Development

Want to learn frontend web development so you can build templates like this one? Visit my site: https://www.pixelrocket.store for a range of frontend web development learning resources and courses.

## 5. Credits & Special thanks

Image placeholders from https://unsplash.com/
Screenshot & Logo placeholders from https://www.figma.com/community
